@import "assets/scss/global";
.tabs-wrapper{
    display: flex;
    flex-direction: row;
    gap: 12px;
    .box-item{
        height: 40px;
        width: 320px;
        padding: 10px 10px 10px 20px;
        cursor: pointer;
        display: flex;
        flex-direction: row;
        gap: 12px;
        justify-content: center;
        align-items: center;
        border-bottom: 2px solid transparent;

        .icon-left, .icon-right{
            svg{
                height: 20px;
                width: auto;
                path{
                    fill: #000;
                }
            }
        }

        span{
                font-weight: 500;
                font-size: 14px;
                line-height: 20px;
                color: #000;
                text-align: center;
            }
        
        &.active {
            border-bottom: 2px solid $primary-color5;
            .icon-left, .icon-right {
                svg{
                    path{
                        fill:$primary-color5
                    }
                }
            }
            span {
                color: $primary-color5;
            }
        }
    }
}